# Icalicons

Icalicons are a set of beautiful icons built by @noearaujo, in order to make our life easier. This gem packages Icalicons for a quick and easy implementation into any Ruby on Rails project.

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'icalicons'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install icalicons

## Usage

In your application.css, include the css file:

```css
/*
 *= require icalicons
 */
```

Or if you're using SASS, go to application.css.scss and add:

```scss
@import "icalicons"
```

## Development

After checking out the repo, run `bin/setup` to install dependencies. Then, run `rake spec` to run the tests. You can also run `bin/console` for an interactive prompt that will allow you to experiment.

To install this gem onto your local machine, run `bundle exec rake install`. To release a new version, update the version number in `version.rb`, and then run `bundle exec rake release`, which will create a git tag for the version, push git commits and tags, and push the `.gem` file to [rubygems.org](https://rubygems.org).

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/[USERNAME]/icalicons. This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org) code of conduct.


## License

The gem is available as open source under the terms of the [MIT License](http://opensource.org/licenses/MIT).

